<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Osservatorio di Mauna Kea</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Osservatorio_di_Mauna_Kea"/>
<meta name="wx_page_id" content="1056791"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Osservatorio di Mauna Kea" id="wxsec1"><h1 class="pagetitle" id="wx1">Osservatorio di Mauna Kea</h1>

<div class="wx_image" wx:thumb="thumb" id="wx2"><a href="/wit/Immagine:Subaru_keck_tels.jpg" title="Il Subaru Telescope e la cupola del telescopio Keck I." wx:linktype="image" wx:pagename="Immagine:Subaru_keck_tels.jpg" id="wx3"><img src="/wit/Immagine:Subaru_keck_tels.jpg" alt="Il Subaru Telescope e la cupola del telescopio Keck I." id="wx4"/></a> 

<div class="thumbcaption" id="wx5">
<p id="wx6">Il Subaru Telescope e la cupola del telescopio Keck I.</p>
</div>
</div>

<div class="wx_image" wx:thumb="thumb" id="wx7"><a href="/wit/Immagine:The_Keck_Subaru_and_Infrared_obervatories.JPG" title="Il Subaru Telescope, i telescopi Keck I e II , e il complesso del NASA Infrared Telescope." wx:linktype="image" wx:pagename="Immagine:The_Keck_Subaru_and_Infrared_obervatories.JPG" id="wx8"><img src="/wit/Immagine:The_Keck_Subaru_and_Infrared_obervatories.JPG" alt="Il Subaru Telescope, i telescopi Keck I e II , e il complesso del NASA Infrared Telescope." id="wx9"/></a> 

<div class="thumbcaption" id="wx10">
<p id="wx11">Il Subaru Telescope, i telescopi Keck I e II , e il complesso del NASA Infrared Telescope.</p>
</div>
</div>

<p id="wx12">L' <b id="wx13">Osservatorio di Mauna Kea</b> è un insieme di telescopi indipendenti, collocati sulla cima del <a href="/wit/Mauna_Kea" title="Mauna Kea" wx:linktype="known" wx:pagename="Mauna_Kea" wx:page_id="713452" id="wx14">Mauna Kea</a> sull'isola <a href="/wit/Hawaii" title="Hawaii" wx:linktype="known" wx:pagename="Hawaii" wx:page_id="15138" id="wx15">Hawaii</a>, la maggiore dell'arcipelago omonimo. Il sito comprende un'area speciale di 500 acri, nota come il "Recinto Astronomico" ("Astronomical Precinct"), all'interno della Riserva Scientifica del Mauna Kea. Il Recinto Astronomico fu istituito nel <a href="/wit/1967" title="1967" wx:linktype="known" wx:pagename="1967" wx:page_id="4716" id="wx16">1967</a>.</p>

<p id="wx17">L'<a href="/wit/Universit%C3%A0_delle_Hawaii" title="Università delle Hawaii" wx:linktype="known" wx:pagename="Università_delle_Hawaii" wx:page_id="875000" id="wx18">Università delle Hawaii</a> gestisce il sito e affitta l'area a molte organizzazioni internazionali che hanno investito più di 2 milioni di dollari in scienza e tecnologia. Il recinto astronomico è situato all'interno dell'area per la protezione della cultura hawaiana ("Historical Preservation Act"). Il canto hawaiano della creazione racconta del Mauna Kea come il progenitore del popolo hawaiano. L'altitudine e l'isolamento in mezzo all'<a href="/wit/Oceano_Pacifico" title="Oceano Pacifico" wx:linktype="known" wx:pagename="Oceano_Pacifico" wx:page_id="9519" id="wx19">Oceano Pacifico</a> rendono il Mauna Kea in assoluto uno dei migliori siti al mondo per l'osservazione astronomica. È anche il luogo ideale per osservazioni nell'infrarosso alle lunghezze d'onda submillimetriche. Il <a href="/wit/Seeing" title="Seeing" wx:linktype="known" wx:pagename="Seeing" wx:page_id="246120" id="wx20">seeing</a> medio del Mauna Kea lo colloca tra i migliori per la qualità delle immagini nel visible e nell'infrarosso con una risoluzione media di soli 0,43 secondi d'arco.</p>

<p id="wx21">Gli alloggi degli astronomi e ricercatori sono situati a quota 2835 metri slm (9300 piedi). La stazione per i visitatori si trova a quota 2775 metri (9200 piedi). L'altezza della cima del Mauna Kea è così elevata che si suggerisce ai visitatori e ai ricercatori si sostare almeno 30 minuti al livello inferiore prima di raggiungere la sommità della montagna, in modo da acclimatarsi alla condizioni atmosferiche e all'altitudine.</p>

<a id="Telescopi" name="Telescopi"/>
<wx:section level="2" title="Telescopi" id="wxsec2"><h2 id="wx22">Telescopi</h2>

<p id="wx23">I telescopi che si trovano sulla cima del Mauna Kea sono finanziati da agenzie governative di diverse nazioni. L'<a href="/wit/Universit%C3%A0_delle_Hawaii" title="Università delle Hawaii" wx:linktype="known" wx:pagename="Università_delle_Hawaii" wx:page_id="875000" id="wx24">Università delle Hawaii</a> gestisce direttamente due telescopi. In totale sono presenti 12 telescopi.</p>

<ul id="wx25">
<li id="wx26"><b id="wx27"><a href="/wit/Caltech_Submillimeter_Observatory" class="new" title="Caltech Submillimeter Observatory" wx:linktype="unknown" wx:pagename="Caltech_Submillimeter_Observatory" id="wx28">Caltech Submillimeter Observatory</a> (CSO)</b>
<p id="wx29">: <a href="/wit/Caltech" title="Caltech" wx:linktype="known" wx:pagename="Caltech" wx:page_id="477220" id="wx30">Caltech</a></p>
</li>

<li id="wx31"><b id="wx32"><a href="/wit/Canada_France_Hawaii_Telescope" class="new" title="Canada France Hawaii Telescope" wx:linktype="unknown" wx:pagename="Canada_France_Hawaii_Telescope" id="wx33">Canada France Hawai'i Telescope</a> (CFHT)</b>
<p id="wx34">: <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx35">Canada</a>, <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx36">Francia</a>, <a href="/wit/Universit%C3%A0_delle_Hawaii" title="Università delle Hawaii" wx:linktype="known" wx:pagename="Università_delle_Hawaii" wx:page_id="875000" id="wx37">Università delle Hawaii</a></p>
</li>

<li id="wx38"><b id="wx39"><a href="/wit/Gemini_Observatory" title="Gemini Observatory" wx:linktype="known" wx:pagename="Gemini_Observatory" wx:page_id="1524800" id="wx40">Gemini North Telescope</a></b>
<p id="wx41">: <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx42">Stati Uniti</a>, <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx43">Regno Unito</a>, <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx44">Canada</a>, <a href="/wit/Cile" title="Cile" wx:linktype="known" wx:pagename="Cile" wx:page_id="691181" id="wx45">Cile</a>, <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx46">Australia</a>, <a href="/wit/Argentina" title="Argentina" wx:linktype="known" wx:pagename="Argentina" wx:page_id="703198" id="wx47">Argentina</a>, <a href="/wit/Brasile" title="Brasile" wx:linktype="known" wx:pagename="Brasile" wx:page_id="872518" id="wx48">Brasile</a></p>
</li>

<li id="wx49"><b id="wx50"><a href="/wit/Infrared_Telescope_Facility" class="new" title="Infrared Telescope Facility" wx:linktype="unknown" wx:pagename="Infrared_Telescope_Facility" id="wx51">Infrared Telescope Facility</a> (IRTF)</b>
<p id="wx52">: <a href="/wit/NASA" title="NASA" wx:linktype="known" wx:pagename="NASA" wx:page_id="11228" id="wx53">NASA</a></p>
</li>

<li id="wx54"><b id="wx55"><a href="/wit/James_Clerk_Maxwell_Telescope" class="new" title="James Clerk Maxwell Telescope" wx:linktype="unknown" wx:pagename="James_Clerk_Maxwell_Telescope" id="wx56">James Clerk Maxwell Telescope</a> (JCMT)</b>
<p id="wx57">: <a href="/wit/Regno_Unito" title="Regno Unito" wx:linktype="known" wx:pagename="Regno_Unito" wx:page_id="1199435" id="wx58">Regno Unito</a>, <a href="/wit/Canada" title="Canada" wx:linktype="known" wx:pagename="Canada" wx:page_id="288940" id="wx59">Canada</a>, <a href="/wit/Olanda" title="Olanda" wx:linktype="known" wx:pagename="Olanda" wx:page_id="3181" id="wx60">Olanda</a></p>
</li>

<li id="wx61"><b id="wx62"><a href="/wit/Telescopio_Subaru" title="Telescopio Subaru" wx:linktype="known" wx:pagename="Telescopio_Subaru" wx:page_id="351326" id="wx63">Telescopio Subaru</a></b>
<p id="wx64">: <a href="/wit/Giappone" title="Giappone" wx:linktype="known" wx:pagename="Giappone" wx:page_id="1617889" id="wx65">Giappone</a></p>
</li>

<li id="wx66"><b id="wx67"><a href="/wit/Submillimeter_Array" class="new" title="Submillimeter Array" wx:linktype="unknown" wx:pagename="Submillimeter_Array" id="wx68">Sub-Millimeter Array</a> (SMA)</b>
<p id="wx69">: <a href="/wit/Taiwan" title="Taiwan" wx:linktype="known" wx:pagename="Taiwan" wx:page_id="87546" id="wx70">Taiwan</a>, <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx71">Stati Uniti</a></p>
</li>

<li id="wx72"><b id="wx73"><a href="/wit/United_Kingdom_Infrared_Telescope" class="new" title="United Kingdom Infrared Telescope" wx:linktype="unknown" wx:pagename="United_Kingdom_Infrared_Telescope" id="wx74">United Kingdom Infrared Telescope</a> (UKIRT)</b>
<p id="wx75">: <a href="/wit/United_Kingdom" title="United Kingdom" wx:linktype="known" wx:pagename="United_Kingdom" wx:page_id="136668" id="wx76">United Kingdom</a></p>
</li>

<li id="wx77"><b id="wx78"><a href="/wit/UH88" class="new" title="UH88" wx:linktype="unknown" wx:pagename="UH88" id="wx79">University of Hawai'i 88-inch telescope</a> (UH88)</b>
<p id="wx80">: <a href="/wit/Universit%C3%A0_delle_Hawaii" title="Università delle Hawaii" wx:linktype="known" wx:pagename="Università_delle_Hawaii" wx:page_id="875000" id="wx81">Università delle Hawaii</a></p>
</li>

<li id="wx82"><b id="wx83"><a href="/wit/UH24" class="new" title="UH24" wx:linktype="unknown" wx:pagename="UH24" id="wx84">University of Hawai'i 24-inch telescope</a> (UH24)</b>
<p id="wx85">: <a href="/wit/Universit%C3%A0_delle_Hawaii" title="Università delle Hawaii" wx:linktype="known" wx:pagename="Università_delle_Hawaii" wx:page_id="875000" id="wx86">Università delle Hawaii</a> a Hilo</p>
</li>

<li id="wx87"><b id="wx88">One receiver of the <a href="/wit/Very_Long_Baseline_Array" title="Very Long Baseline Array" wx:linktype="known" wx:pagename="Very_Long_Baseline_Array" wx:page_id="1561272" id="wx89">Very Long Baseline Array</a> (VLBA)</b>
<p id="wx90">: <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx91">Stati Uniti</a></p>
</li>

<li id="wx92"><b id="wx93"><a href="/wit/Telescopio_Keck" title="Telescopio Keck" wx:linktype="known" wx:pagename="Telescopio_Keck" wx:page_id="54944" id="wx94">W. M. Keck Observatory</a></b>
<p id="wx95">: California Association for Research in Astronomy<br style="clear:left" id="wx96"/>
</p>
</li>
</ul>

<a id="Collegamenti_estermi" name="Collegamenti_estermi"/>
</wx:section><wx:section level="2" title="Collegamenti estermi" id="wxsec3"><h2 id="wx97">Collegamenti estermi</h2>

<ul id="wx98">
<li id="wx99"><wx:template id="wx_t1" pagename="Template:En" page_id="121878"/>
<p id="wx100">(<span style="font-weight:bolder; font-size:80%" id="wx101"><a href="/wit/Lingua_inglese" title="Lingua inglese" wx:linktype="known" wx:pagename="Lingua_inglese" wx:page_id="2523" id="wx102">EN</a></span>) <wx:templateend start="wx_t1"/> <a href="http://www.ifa.hawaii.edu/mko/" class="external text" wx:linktype="external" rel="nofollow" id="wx103">Gli osservatori di Mauna Kea</a>, Istituto d'astronomia dell'università delle Hawaii.</p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Osservatorio_di_Mauna_Kea" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx104">Categoria</a>: <span dir="ltr" id="wx105"><a href="/wit/Categoria:Osservatori_astronomici" title="Categoria:Osservatori astronomici" wx:linktype="known" wx:pagename="Categoria:Osservatori_astronomici" wx:page_id="53969" id="wx106">Osservatori astronomici</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://da.wikipedia.org/wiki/Mauna_Kea-Observatoriet" class="external" wx:linktype="interwiki" wx:pagename="da:Mauna_Kea-Observatoriet" id="wx107">Dansk</a> | <a href="http://de.wikipedia.org/wiki/Mauna-Kea-Observatorium" class="external" wx:linktype="interwiki" wx:pagename="de:Mauna-Kea-Observatorium" id="wx108">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Mauna_Kea_Observatory" class="external" wx:linktype="interwiki" wx:pagename="en:Mauna_Kea_Observatory" id="wx109">English</a> | <a href="http://es.wikipedia.org/wiki/Observatorio_Mauna_Kea" class="external" wx:linktype="interwiki" wx:pagename="es:Observatorio_Mauna_Kea" id="wx110">Español</a> | <a href="http://fa.wikipedia.org/wiki/%D8%B1%D8%B5%D8%AF%D8%AE%D8%A7%D9%86%D9%87_%D9%85%D9%88%D9%86%D9%88%DA%A9%DB%8C" class="external" wx:linktype="interwiki" wx:pagename="fa:رصدخانه_مونوکی" id="wx111">فارسی</a> | <a href="http://fr.wikipedia.org/wiki/Observatoires_du_Mauna_Kea" class="external" wx:linktype="interwiki" wx:pagename="fr:Observatoires_du_Mauna_Kea" id="wx112">Français</a> | <a href="http://ja.wikipedia.org/wiki/%E3%83%9E%E3%82%A6%E3%83%8A%E3%82%B1%E3%82%A2%E5%A4%A9%E6%96%87%E5%8F%B0%E7%BE%A4" class="external" wx:linktype="interwiki" wx:pagename="ja:マウナケア天文台群" id="wx113">日本語</a> | <a href="http://ko.wikipedia.org/wiki/%EB%A7%88%EC%9A%B0%EB%82%98%EC%BC%80%EC%95%84_%EC%B2%9C%EB%AC%B8%EB%8C%80" class="external" wx:linktype="interwiki" wx:pagename="ko:마우나케아_천문대" id="wx114">한국어</a> | <a href="http://lt.wikipedia.org/wiki/Mauna_Kea_observatorija" class="external" wx:linktype="interwiki" wx:pagename="lt:Mauna_Kea_observatorija" id="wx115">Lietuvių</a> | <a href="http://uk.wikipedia.org/wiki/%D0%9E%D0%B1%D1%81%D0%B5%D1%80%D0%B2%D0%B0%D1%82%D0%BE%D1%80%D1%96%D1%8F_%D0%9C%D0%B0%D1%83%D0%BD%D0%B0-%D0%9A%D0%B5%D0%B0" class="external" wx:linktype="interwiki" wx:pagename="uk:Обсерваторія_Мауна-Кеа" id="wx116">Українська</a> | <a href="http://zh.wikipedia.org/wiki/%E6%AF%9B%E7%B4%8D%E5%9F%BA%E5%B1%B1%E5%A4%A9%E6%96%87%E5%8F%B0" class="external" wx:linktype="interwiki" wx:pagename="zh:毛納基山天文台" id="wx117">中文</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
